.responsive-menu-button
{
	display:none;
	font-size:1px;
	line-height:1px;
	/*
	position:absolute;
	top:0;
	right:0;
	
	width:50px;
	height:50px;
	*/
	background:url('../../img/blocks/menu/responsive_menu_button.png') center center no-repeat;
	/*background:#fff;*/
	float:right;
	height:50px;
	width:50px;
	vertical-align:middle;
}
.restive .responsive-menu-button
{
	display:inline-block;
}

#responsive-menu
{
	background:#f1f1f1;
}
.responsive-menu
{

}

.responsive-menu .block-menu
{
	/*
	width:180px;
	margin:3px 0 80px 0;
	*/
	/*
	position:absolute;
	left:0px;
	bottom:0;
	*/
	/*
	width:730px;
	height:30px;
	*/
	/*background:#8dc63f;*/
	text-align:left;
	
	/*
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	*/
}
.responsive-menu .block-menu-button,
.responsive-menu .block-menu-selected-button
{
	padding:4px 10px 4px 10px;
	display:block;
	color:#112f41;
	font-size:16px;
	font-weight:normal;
	text-decoration:none;
	vertical-align:middle;
	text-align:right;
	/*padding:8px 4px 8px 4px;*/
}
.responsive-menu .block-menu-helper
{
	display:inline-block;
	font-size:1px;
	vertical-align:middle;
}
.responsive-menu .block-menu-selected-button
{

}
.responsive-menu .block-menu-separator
{
	display:block;
	font-size:1px;
	line-height:1px;
	height:1px;
	margin:4px 0 4px 0;
	vertical-align:middle;
}
.responsive-menu .block-menu-button:hover,
.responsive-menu .block-menu-selected-button:hover
{
	
}









.main-menu .block-menu
{
	/*float:left;*/
	
	margin:0 0 0 0;
	/*
	position:absolute;
	left:0px;
	bottom:0;
	*/
	/*
	width:730px;
	height:30px;
	*/
	/*background:#8dc63f;*/
	text-align:right;
	
	/*
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	*/
}
.restive .main-menu .block-menu
{
	display:none;
}
.main-menu .block-menu-button,
.main-menu .block-menu-selected-button
{
	padding:4px 0px 4px 0px;
	margin:0 0 0 0;
	display:inline-block;
	color:#fff;
	font-size:18px;
	font-weight:normal;
	text-decoration:none;
	vertical-align:middle;
	text-align:right;
	/*padding:8px 4px 8px 4px;*/
}
.main-menu .block-menu-helper
{
	display:inline-block;
	font-size:1px;
	vertical-align:middle;
}
.main-menu .block-menu-selected-button
{
	border-bottom:2px solid #f27405;
}
.main-menu .block-menu-separator
{
	display:inline-block;
	font-size:1px;
	line-height:1px;
	height:50px;
	margin:0 13px 0 13px;
	vertical-align:middle;
	background:#3f4d65;
}
.main-menu .block-menu-button:hover,
.main-menu .block-menu-selected-button:hover
{
	
}



.sub-menu .block-menu
{
	float:left;
	
	margin:0 0 0 0;
	/*
	position:absolute;
	left:0px;
	bottom:0;
	*/
	/*
	width:730px;
	height:30px;
	*/
	/*background:#8dc63f;*/
	text-align:left;
	
	/*
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	*/
}

.restive .sub-menu
{
	display:none;
}

.ltr .sub-menu .block-menu
{
	float:right;
	text-align:right;
}
.sub-menu .block-menu-button,
.sub-menu .block-menu-selected-button
{
	padding:4px 0px 4px 0px;
	margin:0 0 0 0;
	display:inline-block;
	color:#fff;
	font-size:18px;
	font-weight:normal;
	text-decoration:none;
	vertical-align:middle;
	text-align:right;
	/*padding:8px 4px 8px 4px;*/
}


.restive .sub-menu .block-menu-button,
.restive .sub-menu .block-menu-selected-button
{
	font-size:12px;
}

.sub-menu .block-menu-helper
{
	display:inline-block;
	font-size:1px;
	vertical-align:middle;
}
.sub-menu .block-menu-selected-button
{
	border-bottom:2px solid #f27405;
}
.sub-menu .block-menu-separator
{
	display:inline-block;
	font-size:1px;
	line-height:1px;
	height:50px;
	/*margin:0 13px 0 13px;*/
	width:26px;
	vertical-align:middle;
	/*background:#3f4d65;*/
}
.sub-menu .block-menu-button:hover,
.sub-menu .block-menu-selected-button:hover
{
	
}
.restive .sub-menu .block-menu-separator
{
	width:10px;
}



.footer .block-menu
{
	float:right;
	/*
	margin:0 auto 0 auto;
	*/
	width:400px;
	padding:0 80px 0 0;
	
	/*
	position:absolute;
	left:0px;
	bottom:0;
	*/
	/*
	width:730px;
	height:30px;
	*/
	/*background:#8dc63f;*/
	text-align:right;
	
	/*
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	*/
}

.restive .footer .block-menu
{
	width:auto;
	padding:0 0 0 0;
	clear:both;
}

.ltr .footer .block-menu
{
	float:left;
	text-align:left;
	padding:0 0 0 80px;
}
.footer .block-menu-button,
.footer .block-menu-selected-button
{
	padding:10px 0px 8px 0px;
	margin:0 0 0 0;
	width:120px;
	display:inline-block;
	color:#fff;
	font-size:14px;
	font-weight:normal;
	text-decoration:none;
	vertical-align:middle;
	text-align:right;
	/*padding:8px 4px 8px 4px;*/
}
.restive .footer .block-menu-button,
.restive .footer .block-menu-selected-button
{
	padding:4px 4px 4px 4px;
	width:auto;
}
.ltr .footer .block-menu-button,
.ltr .footer .block-menu-selected-button
{
	text-align:left;
}
/*
.restive .footer .block-menu-button,
.restive .footer .block-menu-selected-button
{
	width:auto;
}
*/
.footer .block-menu-helper
{
	display:inline-block;
	font-size:1px;
	vertical-align:middle;
}
.footer .block-menu-selected-button
{
	/*border-bottom:2px solid #f27405;*/
}
.footer .block-menu-separator
{
	
	display:none;
	font-size:1px;
	line-height:1px;
	height:10px;
	vertical-align:middle;
}
.footer .block-menu-button:hover,
.footer .block-menu-selected-button:hover
{
	
}